Hvilke enheter er kompatible med Jaybird-appen?

Jaybird-appen er kompatibel med enheter som kjører iOS 11 og nyere og Android 6.0 og nyere.

Trenger du mer støtte?

Hvis du ikke finner svar på spørsmålene dine her, kan du kanskje få hjelp fra fellesskapet vårt.
Gå ikke glipp av en eneste tone

Registrer deg for å få eksklusive tilbud og oppdateringer.

Følg oss

#poweryourpassion